---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.22.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:32:42.277377'
uploaded: '2025-10-08T20:33:40.566531'
signed: '2025-10-08T23:12:02.498714'
released: '2025-10-08T23:12:10.509866'
artifacts:
metadata_updated: '2025-10-08T23:12:10.510999'
